/*
 * @Author: your name
 * @Date: 2021-12-07 14:52:29
 * @LastEditTime: 2022-01-12 13:14:49
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\waybill-management\components\vehicle\vehicle.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { WaybillManagementVehicleComponent } from './vehicle.component';

describe('WaybillManagementVehicleComponent', () => {
  let component: WaybillManagementVehicleComponent;
  let fixture: ComponentFixture<WaybillManagementVehicleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ WaybillManagementVehicleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WaybillManagementVehicleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
